<!DOCTYPE html
PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en">
<html>
<head>
<title>2xdG :: BRESEQ :: Marginal Predictions</title>
<style type = "text/css">
body {font-family: sans-serif; font-size: 11pt;}
th {background-color: rgb(0,0,0); color: rgb(255,255,255);}
table {background-color: rgb(1,0,0); color: rgb(0,0,0);}
tr {background-color: rgb(255,255,255);}
.mutation_in_codon {color:red; text-decoration : underline;}
.snp_type_synonymous{color:green;}
.snp_type_nonsynonymous{color:blue;}
.snp_type_nonsense{color:red;}
.mutation_header_row {background-color: rgb(0,130,0);}
.read_alignment_header_row {background-color: rgb(255,0,0);}
.missing_coverage_header_row {background-color: rgb(0,100,100);}
.new_junction_header_row {background-color: rgb(0,0,155);}
.copy_number_header_row {background-color: rgb(153,102,0);}
.alternate_table_row_0 {background-color: rgb(255,255,255);}
.alternate_table_row_1 {background-color: rgb(235,235,235);}
.gray_table_row {background-color: rgb(230,230,245);}
.polymorphism_table_row {background-color: rgb(160,255,160);}
.highlight_table_row {background-color: rgb(192,255,255);}
.reject_table_row {background-color: rgb(255,200,165);}
.user_defined_table_row {background-color: rgb(255,255,0);}
.information_table_row {background-color: rgb(200,255,255);}
.junction_repeat {background-color: rgb(255,165,0)}
.junction_gene {}
.hidden { display: none; }
.unhidden { display: block; }

</style>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<script type="text/javascript">
  function hideTog(divID) {
    var item = document.getElementById(divID);
    if (item) {
      item.className=(item.className=='hidden')?'unhidden':'hidden';
    }
  }
  function showTog(butID) {
    var button = document.getElementById(butID);
    if (button) {
      button.value=(button.value=='Show')?'Hide':'Show';
    }
  }
</script>

</head>
<body>
<table width="100%" border="0" cellspacing="0" cellpadding="3">
<tr>
<td><a href="http://barricklab.org/breseq"><img src="evidence/breseq_small.png" /></a></td>
<td width="100%">
<b><i>breseq</i></b>&nbsp;&nbsp;version 0.35.1&nbsp;&nbsp;revision 22a8e5e2c6d8
<br><a href="index.html">mutation predictions</a> | 
<a href="marginal.html">marginal predictions</a> | 
<a href="summary.html">summary statistics</a> | 
<a href="output.gd">genome diff</a> | 
<a href="log.txt">command line log</a>
</td></tr></table>

<p>
<p>
<table border="0" cellspacing="1", cellpadding="3">
<tr><th colspan="12" align="left" class="read_alignment_header_row">Marginal read alignment evidence</th></tr>
<tr>
<th>&nbsp;</th>
<th>seq&nbsp;id</th>
<th colspan="2">position</th>
<th>ref</th>
<th>new</th>
<th>freq</th>
<th>score&nbsp;(cons/poly)</th>
<th>reads</th>
<th>annotation</th>
<th>genes</th>
<th width="100%">product</th>
</tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_13.html">*</a></td><td align="center">NC_017720</td><td align="right">27,755</td><td align="right">0</td><td align="center">A</td><td align="center">.</td><td align="right">41.8%
</td><td align="center">192.2
/&nbsp;132.4
</td><td align="center">79</td><td align="center">coding&nbsp;(54/597&nbsp;nt)</td><td align="center"><i>traP</i></td><td align="left">conjugative transfer protein</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_12.html">*</a></td><td align="center">NC_017720</td><td align="right">27,750</td><td align="right">0</td><td align="center">C</td><td align="center">.</td><td align="right">41.5%
</td><td align="center">184.1
/&nbsp;140.2
</td><td align="center">82</td><td align="center">coding&nbsp;(59/597&nbsp;nt)</td><td align="center"><i>traP</i></td><td align="left">conjugative transfer protein</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_14.html">*</a></td><td align="center">NC_017720</td><td align="right">27,762</td><td align="right">0</td><td align="center">T</td><td align="center">G</td><td align="right">39.8%
</td><td align="center">138.2
/&nbsp;55.6
</td><td align="center">94</td><td align="center"><font class="snp_type_nonsynonymous">Y16S</font>&nbsp;(T<font class="mutation_in_codon">A</font>T&rarr;T<font class="mutation_in_codon">C</font>T)&nbsp;</td><td align="center"><i>traP</i></td><td align="left">conjugative transfer protein</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_7.html">*</a></td><td align="center">NC_016810</td><td align="right">1,488,566</td><td align="right">0</td><td align="center">A</td><td align="center">G</td><td align="right">21.8%
</td><td align="center">392.2
/&nbsp;61.5
</td><td align="center">179</td><td align="center"><font class="snp_type_synonymous">A688A</font>&nbsp;(GC<font class="mutation_in_codon">T</font>&rarr;GC<font class="mutation_in_codon">C</font>)&nbsp;</td><td align="center"><i>rnfC</i></td><td align="left">electron transport complex protein RnfC</td></tr>
</table>

<p>
<table border="0" cellspacing="1" cellpadding="3">
<tr><th colspan="12" align="left" class="new_junction_header_row">Marginal new junction evidence (lowest skew 10 of 85 shown)</th></tr>
<!-- Header Lines for New Junction -->
<tr>
<th colspan="2">&nbsp;</th>
<th>seq&nbsp;id</th>
<th>position</th>
<th>reads&nbsp;(cov)</th>
<th>reads&nbsp;(cov)</th>
<th>score</th>
<th>skew</th>
<th>freq</th>
<th>annotation</th>
<th>gene</th>
<th width="100%">product</th>
</tr>

<!-- Item Lines for New Junction -->
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="2"><a href="evidence/JC_73.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_73.html">?</a></td>
<td rowspan="1" class="junction_gene">NC_017718</td>
<td align="center" class="junction_gene">=&nbsp;70138</td><td align="center" class="junction_gene">375 (0.500)</td><td rowspan="2" align="center">351 (0.520)</td>
<td rowspan="2" align="center">137/384</td>
<td rowspan="2" align="center">3.7</td>
<td rowspan="2" align="center">56.6%</td>
<td align="center" class="junction_gene">noncoding&nbsp;(20/1107&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>shufflon&nbsp;region</i></td>
<td class="junction_gene">shufflon region</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="1"><a href="evidence/JC_SIDE_2_73.html">?</a></td><td rowspan="1" class="junction_gene">NC_017718</td>
<td align="center" class="junction_gene">=&nbsp;70623</td>
<td align="center" class="junction_gene">198 (0.290)</td><td align="center" class="junction_gene">noncoding&nbsp;(505/1107&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>shufflon&nbsp;region</i></td>
<td class="junction_gene">shufflon region</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="2"><a href="evidence/JC_69.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_69.html">?</a></td>
<td rowspan="1" class="junction_repeat">NC_017718</td>
<td align="center" class="junction_repeat">70119&nbsp;=</td><td align="center" class="junction_repeat">NA (NA)</td><td rowspan="2" align="center">248 (0.360)</td>
<td rowspan="2" align="center">118/384</td>
<td rowspan="2" align="center">5.6</td>
<td rowspan="2" align="center">55.6%</td>
<td align="center" class="junction_repeat">noncoding&nbsp;(1/1107&nbsp;nt)</td>
<td align="center" class="junction_repeat"><i>shufflon&nbsp;region</i></td>
<td class="junction_repeat">shufflon region</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="1"><a href="evidence/JC_SIDE_2_69.html">?</a></td><td rowspan="1" class="junction_gene">NC_017718</td>
<td align="center" class="junction_gene">70644&nbsp;=</td>
<td align="center" class="junction_gene">198 (0.290)</td><td align="center" class="junction_gene">noncoding&nbsp;(526/1107&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>shufflon&nbsp;region</i></td>
<td class="junction_gene">shufflon region</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="2"><a href="evidence/JC_76.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_76.html">?</a></td>
<td rowspan="1" class="junction_gene">NC_017718</td>
<td align="center" class="junction_gene">70651&nbsp;=</td><td align="center" class="junction_gene">285 (0.380)</td><td rowspan="2" align="center">270 (0.400)</td>
<td rowspan="2" align="center">111/384</td>
<td rowspan="2" align="center">6.3</td>
<td rowspan="2" align="center">46.7%</td>
<td align="center" class="junction_gene">noncoding&nbsp;(533/1107&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>shufflon&nbsp;region</i></td>
<td class="junction_gene">shufflon region</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="1"><a href="evidence/JC_SIDE_2_76.html">?</a></td><td rowspan="1" class="junction_gene">NC_017718</td>
<td align="center" class="junction_gene">71227&nbsp;=</td>
<td align="center" class="junction_gene">358 (0.530)</td><td align="center" class="junction_gene">coding&nbsp;(1069/1293&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>pilV</i></td>
<td class="junction_gene">typeIV prepilin</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="2"><a href="evidence/JC_70.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_70.html">?</a></td>
<td rowspan="1" class="junction_repeat">NC_017718</td>
<td align="center" class="junction_repeat">70119&nbsp;=</td><td align="center" class="junction_repeat">NA (NA)</td><td rowspan="2" align="center">252 (0.350)<br>+TGGCCTA</td>
<td rowspan="2" align="center">111/410</td>
<td rowspan="2" align="center">7.3</td>
<td rowspan="2" align="center">NA</td>
<td align="center" class="junction_repeat">noncoding&nbsp;(1/1107&nbsp;nt)</td>
<td align="center" class="junction_repeat"><i>shufflon&nbsp;region</i></td>
<td class="junction_repeat">shufflon region</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="1"><a href="evidence/JC_SIDE_2_70.html">?</a></td><td rowspan="1" class="junction_repeat">NC_017718</td>
<td align="center" class="junction_repeat">=&nbsp;71226</td>
<td align="center" class="junction_repeat">NA (NA)</td><td align="center" class="junction_repeat">coding&nbsp;(1070/1293&nbsp;nt)</td>
<td align="center" class="junction_repeat"><i>pilV</i></td>
<td class="junction_repeat">typeIV prepilin</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="2"><a href="evidence/JC_75.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_75.html">?</a></td>
<td rowspan="1" class="junction_gene">NC_017718</td>
<td align="center" class="junction_gene">=&nbsp;70651</td><td align="center" class="junction_gene">272 (0.400)</td><td rowspan="2" align="center">185 (0.270)</td>
<td rowspan="2" align="center">93/384</td>
<td rowspan="2" align="center">8.7</td>
<td rowspan="2" align="center">40.6%</td>
<td align="center" class="junction_gene">noncoding&nbsp;(533/1107&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>shufflon&nbsp;region</i></td>
<td class="junction_gene">shufflon region</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="1"><a href="evidence/JC_SIDE_2_75.html">?</a></td><td rowspan="1" class="junction_repeat">NC_017718</td>
<td align="center" class="junction_repeat">=&nbsp;71225</td>
<td align="center" class="junction_repeat">NA (NA)</td><td align="center" class="junction_repeat">noncoding&nbsp;(1107/1107&nbsp;nt)</td>
<td align="center" class="junction_repeat"><i>shufflon&nbsp;region</i></td>
<td class="junction_repeat">shufflon region</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="2"><a href="evidence/JC_71.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_71.html">?</a></td>
<td rowspan="1" class="junction_repeat">NC_017718</td>
<td align="center" class="junction_repeat">70119&nbsp;=</td><td align="center" class="junction_repeat">NA (NA)</td><td rowspan="2" align="center">112 (0.160)</td>
<td rowspan="2" align="center">73/392</td>
<td rowspan="2" align="center">12.5</td>
<td rowspan="2" align="center">20.6%</td>
<td align="center" class="junction_repeat">noncoding&nbsp;(1/1107&nbsp;nt)</td>
<td align="center" class="junction_repeat"><i>shufflon&nbsp;region</i></td>
<td class="junction_repeat">shufflon region</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="1"><a href="evidence/JC_SIDE_2_71.html">?</a></td><td rowspan="1" class="junction_gene">NC_017718</td>
<td align="center" class="junction_gene">71226&nbsp;=</td>
<td align="center" class="junction_gene">433 (0.620)</td><td align="center" class="junction_gene">coding&nbsp;(1070/1293&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>pilV</i></td>
<td class="junction_gene">typeIV prepilin</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="2"><a href="evidence/JC_72.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_72.html">?</a></td>
<td rowspan="1" class="junction_gene">NC_017718</td>
<td align="center" class="junction_gene">=&nbsp;70133</td><td align="center" class="junction_gene">426 (0.570)</td><td rowspan="2" align="center">100 (0.140)</td>
<td rowspan="2" align="center">62/392</td>
<td rowspan="2" align="center">14.8</td>
<td rowspan="2" align="center">23.6%</td>
<td align="center" class="junction_gene">noncoding&nbsp;(15/1107&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>shufflon&nbsp;region</i></td>
<td class="junction_gene">shufflon region</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="1"><a href="evidence/JC_SIDE_2_72.html">?</a></td><td rowspan="1" class="junction_gene">NC_017718</td>
<td align="center" class="junction_gene">70667&nbsp;=</td>
<td align="center" class="junction_gene">253 (0.360)</td><td align="center" class="junction_gene">noncoding&nbsp;(549/1107&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>shufflon&nbsp;region</i></td>
<td class="junction_gene">shufflon region</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="2"><a href="evidence/JC_68.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_68.html">?</a></td>
<td rowspan="1" class="junction_gene">NC_017718</td>
<td align="center" class="junction_gene">=&nbsp;70118</td><td align="center" class="junction_gene">312 (0.450)</td><td rowspan="2" align="center">80 (0.120)</td>
<td rowspan="2" align="center">55/392</td>
<td rowspan="2" align="center">16.5</td>
<td rowspan="2" align="center">20.5%</td>
<td align="center" class="junction_gene">intergenic&nbsp;(&#8209;51/&#8209;14)</td>
<td align="center" class="junction_gene"><i>rci/shfB</i></td>
<td class="junction_gene">shufflon&#8209;specific recombinase/shufflon protein B prime</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="1"><a href="evidence/JC_SIDE_2_68.html">?</a></td><td rowspan="1" class="junction_repeat">NC_017718</td>
<td align="center" class="junction_repeat">=&nbsp;71225</td>
<td align="center" class="junction_repeat">NA (NA)</td><td align="center" class="junction_repeat">noncoding&nbsp;(1107/1107&nbsp;nt)</td>
<td align="center" class="junction_repeat"><i>shufflon&nbsp;region</i></td>
<td class="junction_repeat">shufflon region</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="2"><a href="evidence/JC_74.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_74.html">?</a></td>
<td rowspan="1" class="junction_gene">NC_017718</td>
<td align="center" class="junction_gene">=&nbsp;70643</td><td align="center" class="junction_gene">273 (0.360)</td><td rowspan="2" align="center">78 (0.110)</td>
<td rowspan="2" align="center">53/394</td>
<td rowspan="2" align="center">17.1</td>
<td rowspan="2" align="center">18.3%</td>
<td align="center" class="junction_gene">noncoding&nbsp;(525/1107&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>shufflon&nbsp;region</i></td>
<td class="junction_gene">shufflon region</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="1"><a href="evidence/JC_SIDE_2_74.html">?</a></td><td rowspan="1" class="junction_gene">NC_017718</td>
<td align="center" class="junction_gene">71226&nbsp;=</td>
<td align="center" class="junction_gene">442 (0.630)</td><td align="center" class="junction_gene">coding&nbsp;(1070/1293&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>pilV</i></td>
<td class="junction_gene">typeIV prepilin</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="2"><a href="evidence/JC_29.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_29.html">?</a></td>
<td rowspan="1" class="junction_gene">NC_016810</td>
<td align="center" class="junction_gene">=&nbsp;1180531</td><td align="center" class="junction_gene">219 (0.840)</td><td rowspan="2" align="center">3 (0.020)</td>
<td rowspan="2" align="center">3/288</td>
<td rowspan="2" align="center">19.6</td>
<td rowspan="2" align="center">2.0%</td>
<td align="center" class="junction_gene">intergenic&nbsp;(+170/+353)</td>
<td align="center" class="junction_gene"><i>SL1344_1071/SL1344_tRNA0021</i></td>
<td class="junction_gene">putative oxidoreductase/tRNA&#8209;Ser</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="1"><a href="evidence/JC_SIDE_2_29.html">?</a></td><td rowspan="1" class="junction_gene">NC_016810</td>
<td align="center" class="junction_gene">1180900&nbsp;=</td>
<td align="center" class="junction_gene">151 (0.860)</td><td align="center" class="junction_gene">noncoding&nbsp;(69/85&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>SL1344_tRNA0021</i></td>
<td class="junction_gene">tRNA&#8209;Ser</td>
</tr>
</table>
</body></html>